/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */
/* abeezee-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Mono Sans Expanded Black Wide";
  font-style: normal;
  font-weight: 400;
  src: url("https://tightstudio.de/wp-content/themes/kadence-child/webfonts/MonaSansExpanded-Black.woff2")
    format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

.default,
p.banner_text_intro {
  line-height: 1.1;
}

.link-style--off a {
  text-decoration: none;
  color: var(--global-palette3);
}
.link-style--off a:hover {
  text-decoration: none;
  color: var(--global-palette3);
}

.tight_button_default a span,
p.banner_text_intro,
.tight_limit_text.tight_limit_text {
  font-family: "Mono Sans Expanded Black Wide";
}

p.banner_text_intro {
  font-weight: 900;
  font-size: 4.5em;
}

.kb-button.kb-btn-global-fill.tight_button_default {
  font-weight: bold;
  background: none;
  border-radius: none;
}

.kb-button.kb-btn-global-fill.tight_button_default span {
  position: relative;
}

.kb-button.kb-btn-global-fill.tight_button_default span:before {
  content: "";
  position: absolute;
  width: 0%;
  height: 0.2em;
  background: linear-gradient(45deg, #ffb66e, #f7523b, #fd01ec);
  bottom: -0.1em;
  transition: all 1s ease;
}

.kb-button.kb-btn-global-fill.tight_button_default span:hover:before,
.kb-button.kb-btn-global-fill.tight_button_default span:active:before,
.kb-button.kb-btn-global-fill.tight_button_default span:focus:before {
  width: 100%;
}

.kb-button.kb-btn-global-fill.tight_button_default span:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 0.2em;
  background: #fff;
  left: 0;
  bottom: -0.1em;
  transition: all 01s ease;
}

.kb-button.kb-btn-global-fill.tight_button_default span:hover:after,
.kb-button.kb-btn-global-fill.tight_button_default span:active:after,
.kb-button.kb-btn-global-fill.tight_button_default span:focus:after {
  left: 100%;
}

.tight_limit_text,
.tight_button_default.tight_button_default,
p.banner_text_intro {
  text-transform: uppercase;
}

.tight_container .tight_limit_text.tight_limit_text {
  font-size: 0.9em !important;
}

.tight_container > div {
  position: relative;
}

.tight_container.tight_container .tight_container_first {
  position: absolute;
  left: -29em;
  top: 21em;
  align-self: center;
  transform: rotate(-90deg);
  font-size: 0.7em;
}
.tight_container .tight_container_seconde {
  margin-left: 1em;
}

@media (width <= 600px) {
  p.banner_text_intro {
    font-size: 2.5em;
  }

  .tight_container.tight_container .tight_container_first {
    left: -24em;
    top: 22em;
  }
}

@media (601px <= width <= 1250px) {
  p.banner_text_intro {
    font-size: 3.5em;
  }

  .tight_container.tight_container .tight_container_first {
    left: -25em;
  }
}
